SET @s = (SELECT IF(
    (SELECT COUNT(*)
        FROM INFORMATION_SCHEMA.COLUMNS
        WHERE table_name = 'acdrschedule'
        AND table_schema = DATABASE()
        AND column_name = 'onlygroup'
    ) > 0,
    "SELECT 1",
    "ALTER TABLE acdrschedule ADD onlygroup VARCHAR(200) default ''"
));

PREPARE stmt FROM @s;
EXECUTE stmt;
DEALLOCATE PREPARE stmt;

